Re: [GnomeMeeting-list] Compile gnomemeeting with another libraries


Please check this bug report and more specifically the comment from
Mathieu Lacage :

Le sam 27/09/2003 à 01:51, snpe a écrit :
> Hello,
>   I have gnome 2.4 cvs in /u1/gnome2 (complete)
> Gnomemeeting don't work, because is linked with old libraries (in /usr/lib)
> Can I compile gnomemeeting with new libraries in /u1/gnome2 without delete old libraries
> Thanks
> Haris Peco
> _______________________________________________
> GnomeMeeting-list mailing list
> GnomeMeeting-list gnome org
 _	Damien Sandras
(o-	GnomeMeeting:
//\	FOSDEM 2003:
	H.323 phone:  callto:// seconix com

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]